﻿/* CSS Document */

body {
	background-image: url(../img/bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #ffa200;
}
@font-face {
	font-family: 'coconbold';
	src: url('../fonts/cocon-bold-webfont.eot');
	src: url('../fonts/cocon-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/cocon-bold-webfont.woff') format('woff'), url('../fonts/cocon-bold-webfont.ttf') format('truetype'), url('../fonts/cocon-bold-webfont.svg#coconbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'eideticneoboldbold';
	src: url('../fonts/eideticneobold-webfont.eot');
	src: url('../fonts/eideticneobold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/eideticneobold-webfont.woff') format('woff'), url('../fonts/eideticneobold-webfont.ttf') format('truetype'), url('../fonts/eideticneobold-webfont.svg#eideticneoboldbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* Heading CSS
----------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	color: #ed1c24;
	font-family: 'coconbold', Arial, Helvetica, sans-serif;
	line-height: 1;
}
h1 {
	font-size: 25px;
}
h2 {
	font-size: 18px;
	margin-bottom: 15px;
}
h3 {
	font-size: 12px;
}
h4 {
	font-size: 14px;
	margin: 0 0 10px 0;
}
h5 {
	font-size: 14px;
	margin-bottom: 15px;
	padding: 0px;
}
h6 {
	font-size: 19px;
	margin-bottom: 15px;
	padding: 0px;
}
a {
	text-decoration: none;
	outline: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.alpha {
	margin-left: 0px !important;
}
.omega {
	margin-right: 0px !important;
}
/* Main CSS
----------------------------------------------------------------------------------------------------*/

.wrap-main {
	display: block;
	width: 100%;
	float: left;
	min-height: 100%;
	margin-bottom: -103px;
}
.wrap-main:after {
	content: "";
	display: block;
	height: 103px;
}
/* Header CSS
----------------------------------------------------------------------------------------------------*/

.top_header {
	position: relative;
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 20px;
}
.logo {
	display: block;
	float: left;
	position: relative;
	z-index: 9999;
	width: 236px;
	height: 88px;
}
.logo a {
	display: block;
}
.top_header .nav {
	width: 724px;
	display: block;
	float: left;
	position: relative;
	height: 53px;
	z-index: 999;
}
.top_header .nav li {
	display: block;
	float: left;
	position: relative;
}
.top_header .nav li a {
	font-family: 'coconbold', Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: center;
	display: block;
	padding: 10px 15px;
	height: 33px;
	width: 114px;
	text-transform: uppercase;
	font-size: 14px;
	position: relative;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	/* TRANSISITION */
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	/* Firefox 4 */
	-webkit-transition: all 0.2s ease;
	/* Safari and Chrome */
	-o-transition: all 0.2s ease;
	/* Opera */
}
.top_header .nav li a:hover {
	transform: translateY(-2px);
	-webkit-transform: translateY(-2px);
}
.nav-alizarin {
	z-index: 99999;
	left: -23px;
	background: url(../img/nav-alizarin.png) no-repeat right top;
}
.nav-midnight {
	z-index: 9999;
	left: -43px;
	background: url(../img/nav-midnight.png) no-repeat right top;
}
.nav-carrot {
	left: -64px;
	z-index: 999;
	background: url(../img/nav-carrot.png) no-repeat right top;
}
.nav-pumpom {
	z-index: 99;
	left: -86px;
	background: url(../img/nav-pumpom.png) no-repeat right top;
}
.nav-emerald {
	z-index: 9;
	left: -108px;
	background: url(../img/nav-emerald.png) no-repeat right top;
}
.nav-alizarin-hang {
	right: -583px;
	top: -53px;
	z-index: 8;
	background: url(../img/nav-amethyst.png) no-repeat right top;
}
.top_header .nav li a.nav-alizarin-hang:hover {
	top: -55px;
	/* TRANSISITION */
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	/* Firefox 4 */
	-webkit-transition: all 0.3s ease-in-out;
	/* Safari and Chrome */
	-o-transition: all 0.3s ease-in-out;/* Opera */
}
.banner-div {
	position: absolute;
	top: 0;
	display: block;
	width: 100%;
	background-image: url(../images/glow.png);
	background-position: center;
	background-repeat: no-repeat;
}
/* FOOTER CSS
----------------------------------------------------------------------------------------------------*/

.bottom {
	float: left;
	width: 100%;
	display: block;
	height: 103px;
}
.footerbg {
	width: 100%;
	height: 43px;
	float: left;
	display: block;
	background: url(../img/footer-bg.png) repeat-x left top;
	position: relative;
	z-index: 999;
}
.footer {
	width: 100%;
	float: left;
	height: 40px;
	padding: 10px 0;
	background-color: #fff;
	position: relative;
	z-index: 99;
}
.copyright {
	display: block;
	float: left;
	color: #878787;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px 0;
}
.footer_menu {
	display: block;
	float: left;
	margin-left: 10px;
	padding: 10px 0;
}
.footer_menu li {
	display: block;
	float: left;
	margin-right: 10px;
}
.footer_menu li a {
	display: block;
	color: #878787;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.footer_menu li a:hover {
	color: #ed1b24;
}
/* Social CSS
----------------------------------------------------------------------------------------------------*/

.social_media {
	display: block;
	float: right;
}
.social_media li {
	display: block;
	float: left;
	margin-left: 10px;
}
.social_media li a {
	width: 32px;
	height: 32px;
	display: block;
	background: url(../img/social-sprite.png) no-repeat left center;
}
.social_media li a.fb {
	background-position: left center;
}
.social_media li a.tw {
	background-position: -36px center;
}
.social_media li a.yt {
	background-position: -73px center;
}
.social_media li a.pi {
	background-position: -109px center;
}
.footer .span1 {
	display: block;
	float: right;
	color: #878787;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px 0;
}
/* Animation CSS 
----------------------------------------------------------------------------------------------------*/

.best {
	width: 150px;
	height: 65px;
	position: fixed;
	z-index: 9;
	bottom: 64px;
	right: 20px;
	background: url(../img/nepalBestBaking.png) no-repeat center;
	-webkit-animation: moveFromBottom 2000ms ease;
	-moz-animation: moveFromBottom 2000ms ease;
	-ms-animation: moveFromBottom 2000ms ease;
}
.have-goodlife {
	width: 89px;
	height: 89px;
	position: fixed;
	bottom: 64px;
	left: 10px;
	background: url(../img/have-goodlife.png) no-repeat center;
	-webkit-animation: moveFromBottom 2000ms ease;
	-moz-animation: moveFromBottom 2000ms ease;
	-ms-animation: moveFromBottom 2000ms ease;
}
@-webkit-keyframes moveFromBottom {
	from {
		-webkit-transform: translateY(100%);
	}
	to {
		-webkit-transform: translateY(0%);
	}
}
@-moz-keyframes moveFromBottom {
	from {
		-moz-transform: translateY(100%);
	}
	to {
		-moz-transform: translateY(0%);
	}
}
@-ms-keyframes moveFromBottom {
	from {
		-ms-transform: translateY(100%);
	}
	to {
		-ms-transform: translateY(0%);
	}
}
@-webkit-keyframes moveFromTop {
	from {
		-webkit-transform: translateY(0%);
	}
	to {
		-webkit-transform: translateY(100%);
	}
}
@-moz-keyframes moveFromTop {
	from {
		-moz-transform: translateY(0%);
	}
	to {
		-moz-transform: translateY(100%);
	}
}
@-ms-keyframes moveFromTop {
	from {
		-ms-transform: translateY(0%);
	}
	to {
		-ms-transform: translateY(100%);
	}
}
.pro_btn img {
	-webkit-animation-name: bounceIn;
	-moz-animation-name: bounceIn;
	-o-animation-name: bounceIn;
	animation-name: bounceIn;
	-webkit-animation-duration: 1.2s;
	-moz-animation-duration: 1.2s;
	-o-animation-duration: 1.2s;
	animation-duration: 1.2s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	visibility: visible !important;
}
@-webkit-keyframes bounceIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.3);
	}
	50% {
		opacity: 1;
		-webkit-transform: scale(1.05);
	}
	70% {
		-webkit-transform: scale(0.9);
	}
	100% {
		-webkit-transform: scale(1);
	}
}
@-moz-keyframes bounceIn {
	0% {
		opacity: 0;
		-moz-transform: scale(0.3);
	}
	50% {
		opacity: 1;
		-moz-transform: scale(1.05);
	}
	70% {
		-moz-transform: scale(0.9);
	}
	100% {
		-moz-transform: scale(1);
	}
}
@-o-keyframes bounceIn {
	0% {
		opacity: 0;
		-o-transform: scale(0.3);
	}
	50% {
		opacity: 1;
		-o-transform: scale(1.05);
	}
	70% {
		-o-transform: scale(0.9);
	}
	100% {
		-o-transform: scale(1);
	}
}
@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: scale(0.3);
	}
	50% {
		opacity: 1;
		transform: scale(1.05);
	}
	70% {
		transform: scale(0.9);
	}
	100% {
		transform: scale(1);
	}
}
/* Inner Page CSS {About Us}
----------------------------------------------------------------------------------------------------*/

.content-div, .content-div-glow {
	width: 900px;
	padding: 0px 0 0px 60px;
	display: block;
	float: left;
	position: relative;
}
.content-div-glow {
	background: url(../img/glow.png) no-repeat center;
}
.content {
	background: url(../img/content-bg.png) no-repeat left bottom;
	display: block;
	float: left;
	height: 520px;
	width: 900px;
}
.detail-content {
	height: auto;	
}
.contact-content {

	background: url(../img/content-bg.png) no-repeat left bottom;
	display: block;
	float: left;
	width: 900px;
}

.content-contact-map {
	height: auto;
}
.animated-icon {
	width: 22px;
	height: 22px;
	display: block;
	float: left;
	background-color: #fff;
	background-position: 100% center;
	background-repeat: no-repeat;
	-webkit-border-top-left-radius: 3000px;
	-moz-border-radius-topleft: 3000px;
	border-top-left-radius: 3000px;
	-webkit-border-top-right-radius: 3000px;
	-moz-border-radius-topright: 3000px;
	border-top-right-radius: 3000px;
	-webkit-border-bottom-left-radius: 3000px;
	-moz-border-radius-bottomleft: 3000px;
	border-bottom-left-radius: 3000px;
	-webkit-border-bottom-right-radius: 3000px;
	-moz-border-radius-bottomright: 3000px;
	border-bottom-right-radius: 3000px;
	-moz-border-radius: 3000px;
	-webkit-border-radius: 3000px;
	border-radius: 3000px;
	behavior: url(http://www.fornobonomi.com/PIE.htc);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}
.animated-icon:hover {
	background-position: 0% center;
}
.history {
	background-image: url(../img/history-icon.png);
}
.mission {
	background-image: url(../img/mission-icon.png);
}
.goal {
	background-image: url(../img/goal-icon.png);
}
.vision {
	background-image: url(../img/vision-icon.png);
}
.goodlife {
	background-image: url(../img/biscuit-icon.png);
}
.corporate {
	background-image: url(../img/partner-icon.png);
}
.events {
	background-image: url(../img/events-icon.png);
}
.consumer {
	background-image: url(../img/scheme-icon.png);
}
.press {
	background-image: url(../img/press-icon.png);
}
.audio {
	background-image: url(../img/audio-icon.png);
}
.media {
	background-image: url(../img/media-icon.png);
}
.video {
	background-image: url(../img/video-icon.png);
}
/*** --- Start AboutUs --- ***/

.cbp-contentslider {
	width: 100%;
	height: 100%;
	position: relative;
}
.cbp-contentslider > ul {
	list-style: none;
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0;
	margin: 0;
}
.cbp-contentslider > ul li {
	position: absolute;
	width: 900px;
	height: 423px;
	left: 0;
	top: 57px;
	padding: 20px 0;
}
#prtable_box .cbp-contentslider > ul li {
	width: 700px;
	height: 442px;
	padding: 0;
}
/* Whithout JS, we use :target */

.cbp-contentslider > ul li:target {
	z-index: 100;
}
.cbp-contentslider nav {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 3.313em;
	z-index: 1000;
	border-bottom: 2px solid #E51B24;
	overflow: hidden;
	box-shadow: 0 1px 3px #4a1515;
	-moz-box-shadow: 0 1px 3px #4a1515;
	-webkit-box-shadow: 0 1px 3px #4a1515;
}
#prtable_box .cbp-contentslider nav {
	height: 33px;
}
.cbp-contentslider nav a {
	float: left;
	display: block;
	width: 178px;
	height: 100%;
	font-size: 13px;
	text-align: center;
	overflow: hidden;
	background-color: #fff;
	font-family: 'eideticneoboldbold', Arial, Helvetica, sans-serif;
	color: #E51B24;
	outline: none;
	line-height: 3;
	position: relative;
	border-right: 2px solid #E51B24;
	-webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}
#prtable_box .cbp-contentslider nav a {
	width: 232px;
	background-color: #2B3293;
	color: #fff;
}
.cbp-contentslider nav {
	-webkit-border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 5px;
}
.cbp-contentslider nav a:hover .animated-icon {
	background-position: 0% center;
}
.cbp-contentslider nav a label {
	cursor: pointer;
	position: relative;
}
.cbp-contentslider nav a span {
	display: block;
	margin: 0 auto;
	position: relative;
	float: none;
	top: 5px;
}
.cbp-contentslider nav a:last-child {
	border: none;
	width: 180px
}
#prtable_box .cbp-contentslider nav a:last-child {
	width: 232px;
}
.cbp-contentslider nav a:hover, .cbp-contentslider nav a.rc-active {
	background-color: #E51B24;
	color: #fff;
}
#prtable_box .cbp-contentslider nav a:hover, #prtable_box .cbp-contentslider nav a.rc-active {
	background-color: #E51B24;
	color: #fff;
}
.cbp-contentslider h3 {
	font-size: 32px;
	font-weight: bold;
	margin: 20px 0 10px;
	position: relative;
	color: #E51B24;
	text-align: left;
	padding: 0 0.2em 0 0;
}
.cbp-contentslider h4 {
	font-size: 32px;
	font-weight: bold;
	margin: 10px 0 20px;
	color: #E51B24;
	text-align: left;
	padding: 0 0.2em 0 0;
	float: left;
	display: block;
}
.cbp-contentslider li > div {
	position: absolute;
	top: 25px;
	bottom: 0;
	width: 900px;
	left: 0;
	padding: 20px 0;
	overflow-x: hidden;
	overflow-y: auto;
}
#prtable_box .cbp-contentslider li > div {
	width: 700px;
	top: 0px;
	padding: 0px 0;
	height: 442px;
}
.cbp-contentslider p {
	margin: 0;
	font-size: 12px;
	font-weight: normal;
}

/* Media queries */

@media screen and (max-width: 70em) {
	.cbp-contentslider p {
		font-size: 100%;
	}
}

@media screen and (max-width: 67.75em) {
	.cbp-contentslider {
		font-size: 85%;
	}
	.cbp-contentslider nav a[class^="icon-"]:before,  .cbp-contentslider nav a[class*=" icon-"]:before {
		left: 50%;
		margin-left: -1.250em;
	}
	.cbp-contentslider nav a span {
		display: none;
	}
}

@media screen and (max-width: 43em) {
	.cbp-contentslider h3 {
		font-size: 2em;
	}
	.cbp-contentslider .cbp-content {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-o-column-count: 1;
		column-count: 1;
	}
	.cbp-contentslider li > div {
		top: 5em;
	}
}

@media screen and (max-width: 25em) {
	.cbp-contentslider nav a {
		padding: 0;
	}
	.cbp-contentslider h3[class^="icon-"]:before,  .cbp-contentslider h3[class*=" icon-"]:before {
		display: none;
	}
}
p .highlight {
	color: #E51B24;
}
.asian-logo {
	display: block;
	float: left;
	margin: 0 20px 180px 0;
	width: 200px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
.div_mission {
	background: url(../img/big-mission.png) no-repeat center 326px;
}
.div_vision {
	background: url(../img/people-goodlife.png) no-repeat center 116px;
}
.div_events {
	background: url(../img/bag1.png) no-repeat right 238px;
}
.big-icon-vision {
	bottom: -168px;
	left: 340px;
	position: relative;
}
.big-goodlife-brand {
	bottom: -102px;
	left: -0px;
	position: relative;
}
.big-icon-scheme {
	bottom: -166px;
	left: -92px;
	position: relative;
}
.big-icon-press {
	bottom: -144px;
	left: 0px;
	position: relative;
}
.video-border {
	width: 430px;
	float: left;
	margin: 0 40px 20px 0;
	display: block;
}
.video-border h2 {
	width: 410px;
	float: left;
	display: block;
	background-color: #E51B24;
	color: #fff;
	padding: 10px;
	font-size: 14px;
	font-weight: normal;
}
/*** --- End AboutUs --- ***/

.content p {
	font-family: Arial, Helvetica, sans-serif;
	color: #843A05;
	font-size: 12px;
	line-height: 21px;
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	text-align: justify;
}
.page-title, .page-title1 {
	background: #2B3293;
	color: #fff;
	display: block;
	float: left;
	font-size: 14px;
	margin: 0;
	padding: 7px 0;
	text-align: left;
	text-indent: 20px;
	width: 100%;
	-webkit-border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	box-shadow: 0 1px 3px #4a1515;
	-moz-box-shadow: 0 1px 3px #4a1515;
	-webkit-box-shadow: 0 1px 3px #4a1515;
}
.page-title1 {
	font-size: 14px;
	padding: 15px 0;
}
.round5 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.page-title-good {
	display: block;
	float: left;
	width: 100%;
	background: url(../img/foragoodlife.png) no-repeat center;
	height: 63px;
	text-indent: -9999px;
	margin: 20px 0;
}
#load {
	height: 50px;
	left: 50%;
	margin-left: -30px;
	margin-top: -100px;
	position: absolute;
	top: 50%;
	width: 50px;
	z-index: 100;
}
/* prodotti
***************************************************************/

#slideshow-prod {
	width: 1000px;
	height: 400px;
	top: -45px;
}
#slideshow-prod img:first-child {
	display: block;
}
#slideshow-prod img {
	display: none;
}
#prev-prod {
	background: url(../images/left.html) no-repeat center bottom;
	width: 50px;
	height: 40px;
	display: block;
}
#next-prod {
	background: url(../images/right.html) no-repeat center bottom;
	width: 50px;
	height: 40px;
	display: block;
}
.nav-prev-prod {
	position: absolute;
	left: 45px;
	top: 32%;
	z-index: 100;
}
.nav-next-prod {
	position: absolute;
	right: 45px;
	top: 32%;
	z-index: 100;
}
.prodotti h1 {
	font-size: 25px;
	text-align: left;
	display: block;
	margin-bottom: -5px;
	padding-left: 30px;
	color: #fff;
}
.prodotti {
	width: 100%;
	height: 100%;
	text-align: center;
	position: relative;
}
.etichetta {
	position: relative;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	behavior: url(http://www.fornobonomi.com/PIE.htc);
}
.etichetta.one {
	left: 0;
	position: absolute;
	z-index: 300;
	width: 600px;
	background: #542606;
}
.etichetta.two {
	position: absolute;
	z-index: 250;
	width: 755px;
	background: #9E8266
}
.etichetta.three {
	position: absolute;
	z-index: 200;
	width: 915px;
	background: #fff;
}
#nav-dettagli {
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -465px;
	height: 30px;
	width: 930px;
	z-index: 105;
}
.dett {
	top: -10px;
	display: none;
	border-radius: 0px 0px 8px 8px;
	background: #fff;
	width: 300px;
	float: left;
	padding: 50px 25px 22px 25px;
	text-align: left;
}
.allergeni {
	background: #542606;
	left: 0;
	position: absolute;
	z-index: 5;
	width: 550px;
	color: #fff;
}
.ingredienti {
	background: #9E8266;
	position: absolute;
	z-index: 4;
	width: 705px;
	color: #fff;
	line-height: 1.4;
}
.scheda {
	background: #fff;
	position: absolute;
	z-index: 3;
	width: 865px;
}
.specifiche {
	position: relative;
	z-index: 100;
}
.specifiche:hover {
	z-index: 500;
}
.confezioni {
	position: relative;
	padding-top: 18px;
	text-align: left;
	background: url(../img/sep-specifiche.png) no-repeat center;
	width: 930px;
	height: 45px;
	margin: 0 auto;
	font-size: 14px;
	padding-left: 30px;
	padding-right: 30px;
}
.etichetta h3 {
	padding-bottom: 7px;
	cursor: pointer;
	color: #fff;
	text-align: right;
	padding-right: 20px;
	padding-top: 8px;
	position: relative;
	top: 0px;
	z-index: 100;
}
.etichetta.three h3 {
	color: #9E8166;
}
.dett p {
	opacity: 0;
	filter: alpha(opacity=0);
}
.specifiche-top h1 {
	float: left;
}
.specifiche-top iframe {
	float: right;
	margin-top: 15px;
	margin-right: 50px;
}
.confezioni h3 {
	float: left;
	margin-right: 50px;
	padding-top: 5px;
	font-size: 15px;
	color: #fff;
	font-family: 'eideticneoboldbold', Arial, Helvetica, sans-serif;
}
.confezioni ul li {
	border-right: 1px solid #B08567;
	font-size: 16px;
	float: left;
	margin-right: 10px;
	padding-bottom: 3px;
	padding-right: 10px;
	padding-top: 2px;
	margin-top: 2px;
}
.confezioni ul li:last-child {
	border-right: none;
}
.confezioni ul li.doublerow {
	padding-top: 0;
	padding-bottom: 0;
	border-right: none;
}
.confezioni ul li a {
	color: #B08567;
}
.confezioni ul li.activeSlide a {
	color: #542606;
	/*border-bottom:1px solid #542606;*/
	padding-bottom: 4px;
}
.confezioni ul li a:hover {
	color: #542606;
}
.pdf {
	display: block;
	padding: 6px 20px 5px 26px;
	background: url(../images/pdf.png) no-repeat left -22px;
	color: #B08567;
	float: right;
}
.pdf:hover {
	background-position: left 3px;
	color: #542606;
}
#other {
	width: 940px;
	margin-left: 23px;
}
.box-dett {
	position: relative;
	float: left;
	width: 960px;
	top: 0px;
}
ul.thumb li {
	list-style-type: none;
	position: relative;
	padding: 0px;
	width: 62px;
	height: 100px;
	display: inline-block;
}
ul.thumb li img {
	position: absolute;
	left: 0;
	top: 0;
	-ms-interpolation-mode: bicubic;
	height: 84px;
}
.nav-prodotti-other {
	position: relative;
	z-index: 100;
	margin-top: 30px;
}
/* tooltip  */

.hideTxt {
	display: table;
	background: url("../img/bg-tooltip.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	height: 48px;
	left: -18px;
	padding-bottom: 15px;
	position: absolute;
	top: -50px;
	width: 107px;
	display: none;
	opacity: 0;
	filter: alpha(opacity=0);
	text-align: center;
	font-size: 11px;
}
.hideTxt.marg0 {
	left: 0px;
}
.hideTxt.marg5 {
	left: -5px;
}
.hideTxt.marg10 {
	left: -10px;
}
.hideTxt.marg20 {
	left: -20px;
}
.hideTxt span {
	display: table-cell;
	vertical-align: middle;
	height: 48px;
}
/* nav pallocci */

#pallini {
	position: relative;
	float: right;
	z-index: 1000;
	margin-right: 20px;
	margin-top: 17px;
	width: auto;
}
#pallini li {
	float: left;
}
#pallini a {
	height: 20px;
	width: 18px;
	text-indent: -9999px;
	display: block;
	background: url(../images/nav-palloc.png) no-repeat -23px 0 transparent;
	text-decoration: none;
	margin: 0 2px;
	padding: 3px 0;
}
#pallini li.activeSlide a {
	background: url(../images/nav-palloc.png) no-repeat 0 0 transparent;
}
#pallini a:focus {
	outline: none;
}
/* -- Main Slider Arrow -- */

.arrow_wrapper {
	width: 960px;
	margin: 0 auto;
	position: relative;
	height: 100px;
	z-index: 99999;
	top: 428px;
}
.btnArrowLeft, .btnArrowRight {
	bottom: 200px;
	display: block;
	height: 40px;
	width: 60px;
	position: absolute;
	cursor: pointer;
	z-index: 21;
}
.btnArrowLeft {
	left: 0;
	background: url("../img/left-b.png") no-repeat right bottom;
}
.btnArrowRight {
	right: 0px;
	background: url("../img/right-b.png") no-repeat left bottom;
}
.btnArrowLeft .prevBtn, .btnArrowRight .nextBtn {
	height: 26px;
	width: 45px;
	margin-left: 3px;
	margin-top: 3px;
	position: absolute;
	cursor: pointer;
	border: none;
	text-indent: -9999px;
	/* TRANSISITION */
	transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	/* Firefox 4 */
	-webkit-transition: all 0.7s ease;
	/* Safari and Chrome */
	-o-transition: all 0.7s ease;/* Opera */
}
.btnArrowLeft .prevBtn {
	background: url("../img/left-long.png") no-repeat 12px 0;
}
.btnArrowRight .nextBtn {
	background: url("../img/right-long.png") no-repeat -16px 0;
	right: 2px;
	top: 4px;
}
.btnArrowLeft .prevBtn:hover, .btnArrowRight .nextBtn:hover {
	/* TRANSISITION */
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	/* Firefox 4 */
	-webkit-transition: all 0.3s ease-in-out;
	/* Safari and Chrome */
	-o-transition: all 0.3s ease-in-out;/* Opera */
}
.btnArrowLeft .prevBtn:hover {
	background-position: 0px 0;
}
.btnArrowRight .nextBtn:hover {
	background-position: -5px 0;
}
/*** --- Inquiry Forms --- ***/

.row {
	width: 100%;
	margin-bottom: 20px;
	float: left;
	display: block;
}
p.mess-text {
	font-size: 15px;
	font-family: 'eideticneoboldbold', Arial, Helvetica, sans-serif;
	margin-bottom: 30px;
}
.address, .contact {
	color: #666;
	float: left;
	height: 100px;
	margin-right: 15px;
	padding: 0 20px;
	width: 325px;
}
.contact {
	height: auto;
	width: 860px;
	padding: 0 20px 30px;
}
.contact strong, .address strong {
	font-family: 'eideticneoboldbold', Arial, Helvetica, sans-serif;
}
.address strong {
	font-size: 17px;
}
.contact h2 {
	font-family: 'eideticneoboldbold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666;
}
address strong {
	font-size: 16px;
}
.address p, .contact p {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.address p a {
	color: #ed1b24
}
.map-holder {
	width: 100%;
	height: 200px;
	display: inline-block;
	margin-bottom: 20px;
}
.shwCont {
	background: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 15px #984D4D;
	-moz-box-shadow: 0 1px 15px #984D4D;
	-webkit-box-shadow: 0 1px 15px #984D4D;
}
.ArrowRed {
	background: url("../img/bg-arrow-red.png") no-repeat 0 0;
	color: #FFFFFF;
	font-size: 16px;
	height: 32px;
	margin-bottom: -10px;
	margin-left: -31px;
	padding-top: 5px;
	position: relative;
	text-align: center;
	top: -14px;
	width: 145px;
	font-family: 'coconbold';
}
.ArrowRed3 {
	background-color: #EC3F34;
	color: #FFFFFF;
	font-family: 'coconbold', Verdana, Geneva, sans-serif;
	font-size: 16px;
	height: 26px;
	margin-bottom: 12px;
	padding-top: 5px;
	position: relative;
	text-align: center;
	top: 20px;
	width: 410px;
	border-radius: 5px 5px 0 0;
}
.ArrowRed4 {
	background-color: #EC3F34;
	color: #FFFFFF;
	font-family: 'coconbold', Verdana, Geneva, sans-serif;
	font-size: 16px;
	height: 26px;
	left: 430px;
	padding-top: 5px;
	position: relative;
	text-align: center;
	top: -23px;
	width: 430px;
	border-radius: 5px 5px 0 0;
}
.address .ArrowRed, .contact .ArrowRed {
	margin-left: -51px;
}
.divInput {
	display: block;
	width: 100%;
	margin: 20px 0;
	float: left
}
.inputCol1, .inputCol2, .inputCol4 {
	float: left;
	margin-left: 10px;
	width: 250px;
}
.inputCol3 {
	float: left;
	width: 640px;
}
.inputCol4 {
	background-color: #fff;
	padding-top: 10px;
}
.inputCol1 input, .inputCol2 input, .inputCol3 input {
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 7px #984D4D;
	-moz-box-shadow: 0 1px 7px #984D4D;
	-webkit-box-shadow: 0 1px 7px #984D4D;
	color: #666;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	height: 25px;
	margin-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	width: 230px;
	background-color: #fff;
}
.inputCol1 select.inputField {
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0 1px 7px #984D4D;
	-moz-box-shadow: 0 1px 7px #984D4D;
	-webkit-box-shadow: 0 1px 7px #984D4D;
	color: #909090;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	height: 25px;
	margin-bottom: 9px;
	padding: 4px 4px 4px 10px;
	width: 250px;
	background-color: #fff;
}
.inputCol3 input {
	margin-right: 10px;
	height: 33px;
	width: 288px;
}
.inputCol1 input:focus, .inputCol2 input:focus {
	border: 1px solid #c78812;
	width: 228px;
	height: 23px;
}
.inputext {
	float: left;
	margin-right: 25px;
}
.inputCol4 label {
	color: #666;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	padding-left: 10px;
	padding-right: 10px;
}
.inputCol4 input[type=file] {
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #666;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	height: 25px;
	margin-bottom: 9px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	width: 230px;
	background-color: #fff;
	cursor: pointer;
}

.addressField {
	width: 230px;
	height: 42px;
	padding: 10px;
	background-color: #ffffff;
	border: medium none;
	color: #666666;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 11px;
	line-height: 14px;
	resize: none;
}
.richiesta {
	clear: both;
}
.richiestaCont {
	background: #FFFFFF;
	border: none;
	color: #666666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	height: 120px;
	line-height: 14px;
	margin-top: -28px;
	padding: 30px 15px 0 10px;
	resize: none;
	width: 340px;
}
.security {
	background: #fff;
	float: right;
	height: 130px;
	padding: 10px 20px;
	width: 470px;
}
.security p {
	color: #666;
	font: 11px Verdana, Geneva, sans-serif;
}
.invia {
	background: #ED1B24;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-family: Verdana;
	font-size: 11px;
	height: 27px;
	width: 130px;
	text-align: center;
	/* TRANSISITION */
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	/* Firefox 4 */
	-webkit-transition: all 0.3s ease-in-out;
	/* Safari and Chrome */
	-o-transition: all 0.3s ease-in-out;/* Opera */
}
.invia:hover {
	background: #2B3293;
}
/*** --- Career --- ***/

.joblisting {
	width: 100%;
	display: block;
	float: left;
}
.list-block {
	height: 200px;
	margin: 0 20px 20px;
	width: 858px;
	float: left;
}
table.listing {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-collapse: separate;
	text-align: left;
	width: 100%;
	background: #FFF;
}
table.listing thead tr th, table.listing tfoot tr th, table.listing tbody tr td, table.listing tr td, table.listing tfoot tr td {
	display: table-cell;
}
table.listing thead, table.listing tfoot {
	background: #F5F5F5;
}
table.listing th, table.listinge td {
	vertical-align: middle;
}
table.listing th {
	font: bold 12px/18px Verdana, Geneva, sans-serif;
	padding: 9px 12px;
	color: #666;
}
table.listing td {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding: 6px 12px;
	vertical-align: middle;
	font: normal 11px/18px Verdana, Geneva, sans-serif;
	color: #666;
}
table.listing tbody tr td {
	color: #333333;
	padding: 9px 10px;
}
table.listing tbody tr:nth-child(2n) {
	background: #F9F9F9;
}
.detailBtn, .applyBtn {
	background: #984D4D;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #FFFFFF;
	cursor: pointer;
	font: normal 11px/18px Verdana, Geneva, sans-serif;
	margin: 0 10px 0 0;
	outline: medium none;
	padding: 3px 10px;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	/* TRANSISITION */
	transition: background-color 0.15s ease-in-out 0s;
	-moz-transition: background-color 0.15s ease-in-out 0s;
	/* Firefox 4 */
	-webkit-transition: background-color 0.15s ease-in-out 0s;
	/* Safari and Chrome */
	-o-transition: background-color 0.15s ease-in-out 0s;
	/* Opera */
	width: auto;
}
.detailBtn:hover {
	background: rgba(152, 77, 77, 0.8)
}
.applyBtn {
	background: #ee222b;
}
.applyBtn:hover {
	background: #2b3293;
}
.job-title {
	width: 500px;
}
.back-btn, .close, .back-btn-detail {
	background: url("../img/bg-back.png") no-repeat right center;
	cursor: pointer;
	height: 48px;
	float: right;
	display: block;
	width: 117px;
}
.back-btn-detail {
	position: absolute;
	top: -2px;
	right: 0px;
}
.close {
	position: absolute;
	right: 1px;
	top: 0;
}
.back-btn span, .close span, .back-btn-detail span {
	background: url("../img/bg-back-to.png") no-repeat 0 0;
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	height: 48px;
	margin-top: 1px;
	opacity: 0;
	padding-left: 7px;
	padding-top: 2px;
	width: 70px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 21px;
	text-align: left;
	/* TRANSISITION */
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	/* Firefox 4 */
	-webkit-transition: all 0.3s ease-in-out;
	/* Safari and Chrome */
	-o-transition: all 0.3s ease-in-out;/* Opera */
}
.back-btn:hover span, .close:hover span, .back-btn-detail:hover span {
	opacity: 1;
	/* TRANSISITION */
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	/* Firefox 4 */
	-webkit-transition: all 0.3s ease-in-out;
	/* Safari and Chrome */
	-o-transition: all 0.3s ease-in-out;/* Opera */
}
.row1, .row2 {
	display: block;
	float: left;
	width: 220px;
}
.row2 {
	display: block;
	float: left;
	width: 320px;
}
.contact .row2 {
	width: 410px;
	padding-right: 20px;
}
.contact .row2.mapclass2 {
	width: 430px;
	padding: 0;
}
.contact .row1 {
	width: 860px;
}
.contact .row1 img {
	margin: 0 auto;
	display: block;
}
.contact p {
	font: 11px/23px Verdana, Geneva, sans-serif;
}
.contact p strong {
	font-family: 'coconbold';
	font-size: 16px;
}
.height_wrap {
	height: 430px;
	display: block;
}
.recaptchatable #recaptcha_response_field {
	border: 1px solid #e0e0e0 !important;
	font: 11px Arial, Helvetica, sans-serif !important;
	color: #999 !important;
	padding: 5px;
	width: 291px !important;
}
.error-popup {
	background: rgba(0, 0, 0, 0.7);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 2147483647;
}
.error, .success {
	background: #FFFFFF;
	display: block;
	left: 31%;
	padding: 20px 20px 10px;
	position: relative;
	top: 10%;
	width: 500px;
	border-radius: 3px;
}
.error p, .success p {
	float: none;
}
/*.div_history img {
    border-radius: 10px;
    display: block;
    float: left;
    margin: 0 20px 180px 0;
}*/

.new_brief {
	width: 100%;
	float: left;
}
.newsDiv {
	background-color: rgba(255, 255, 255, 0.4);
	float: left;
	margin-bottom: 10px;
	padding: 10px 20px;
	width: 860px;
	border-radius: 10px;
}
.newsDiv .title {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.title h3 {
	color: #E51B24;
	font: 14px 'coconbold', Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 7px;
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #E51B24;
}
.news_img {
	float: left;
	display: block;
	margin-right: 20px;
	width: 100px;
	border-radius: 5px;
	overflow: hidden;
}
.news_img img {
	border-radius: 5px;
	overflow: hidden;
}
.news_right {
	float: left;
	display: block;
	width: 738px;
}
.read_more {
	float: right;
	background: #E51B24;
	color: #FFF;
	cursor: pointer;
	font: 11px Arial, Helvetica, sans-serif;
	padding: 4px 8px 5px;
	border-radius: 5px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.newsDiv time, .date {
	font: bold 10px Arial, Helvetica, sans-serif;
	width: auto;
	float: left;
	color: #843A05;
	margin: 0px 0 8px 0;
	padding: 0px;
}
.upload {
	float: right;
	margin: 0 20px 10px 0;
}
.upload a {
	background: #ED1B24;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font-family: Verdana;
	font-size: 11px;
	height: 20px;
	width: 130px;
	padding: 7px 0 0 0;
	text-align: center;
	/* TRANSISITION */
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	/* Firefox 4 */
	-webkit-transition: all 0.3s ease-in-out;
	/* Safari and Chrome */
	-o-transition: all 0.3s ease-in-out;/* Opera */
}
.upload a:hover {
	background: #2B3293;
}
.fancybox-inner #inline1 .errorMsg {
	padding: 10px;
	font: 11px Verdana, Geneva, sans-serif;
	border: 1px dashed #ff6258;
	color: #ff6258;
	margin-bottom: 10px;
	border-radius: 5px;
}
.fancybox-inner #inline1 label {
	width: 100%;
	text-indent: 20px;
	font: 12px Verdana, Geneva, sans-serif;
	color: #fff;
	padding: 10px 0;
	background-color: #2B3293;
	border-radius: 5px 5px 0 0;
	float: left;
	margin-bottom: 10px;
}
.fancybox-inner #inline1 .file_upload_required {
	display: block;
	float: left;
	border: 1px solid #e0e0e0;
	padding: 4px;
	width: 390px;
	border-radius: 5px;
	margin-bottom: 10px;
}
.new_detail {
	width: 100%;
	float: left;
	display: block;
}
.coverPic {
	float: left;
	display: block;
	width: 208px;
	margin-right: 20px;
}
.coverPic .news_img {
	width: 200px;
}
.detail_right {
    display: block;
    float: left;
    width: 632px;
    background-color: #fff;
    padding: 20px;
    border-radius: 4px;
}

.news_title {
	color: #843A05;
	font: bold 18px Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
	display: block;
	width: 100%
}

.fix_width1, .fix_width2 {
	width: 860px;
}
#load, .process {
	height: 50px;
	left: 50%;
	margin-left: -30px;
	margin-top: -100px;
	position: absolute;
	top: 50%;
	width: 50px;
	z-index: 100;
}
.bg_loader {
	display: block;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	position: absolute;
	text-align: center;
	top: 0;
	left: 0;
	color: #fff;
	opacity: 1;
}
.career_detail {
	display: block;
}
.career_detail .mess-text {
	margin-bottom: 13px;
}
.career_detail .back-btn {
	position: relative;
	margin-top: -46px;
}
.career_detail .mess-text span {
	padding: 5px;
	background-color: #fff;
	border-radius: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.career_detail .divInput {
	background-color: rgba(255, 255, 255, 0.4);
	padding: 20px;
	width: 860px;
	border-radius: 10px;
}
#processing {
	background-color: rgba(0, 0, 0, 0.8);
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
}
.process {
	color: #fff;
	font-family: 'eideticneoboldbold', Arial, Helvetica, sans-serif;
	font-size: 18px;
	width: auto;
}
table.nutri {
	border-spacing: 1px;
	border-collapse: separate;
}
table.nutri td {
	background-color: #f0f0f0;
	padding: 5px 10px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
}
.remark {
	width: 100%;
	display: block;
	margin-top: 10px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
	text-align: right;
}
.ingre {
	width: 660px;
	display: block;
	font: 12px/28px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 20px;
	background-color: #f0f0f0;
}
.fancybox-inner > div{
	display: inline-block;
}
.pop-form {
	width: 100%;
	display: block;
	float: left;
	margin-bottom: 10px;
}
.pop-form .inputField {
	float:left;
	background-color: #FFFFFF;
	border: medium none;
	border-radius: 5px;
	color: #666666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	height: 25px;
	padding-left: 10px;
	padding-right: 10px;
	width: 176px;
	border: 1px solid #E0E0E0;

}
.pop-form .inputField:last-child {
	float:right;
}
.captcha p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	margin-bottom: 10px;
}
.fancybox-inner #recaptcha_widget_div {
	width: 400px;
	overflow: hidden;
}
.audioDiv {
	background-color: rgba(255, 255, 255, 0.4);
	border-radius: 10px;
	float: left;
	padding: 10px 20px;
	width: 380px;
}
.mobileDiv {
	background-color: rgba(255, 255, 255, 0.4);
	border-radius: 10px;
	float: left;
	margin-left: 20px;
	padding: 10px 20px;
	width: 420px;
}
#audioIcon, #mobileIcon {
	background: url('../img/fm-icon.png') no-repeat center;
	width: 100%;
	height: 76px;
	float: left;
	display: block;
	margin-bottom: 20px;
}
#mobileIcon {
	background: url('../img/mobile-icon.png') no-repeat center;
}
.audioFiles {
	width: 100%;
	float: left;
	display: block;
}
.afiles, .mfiles {
	float: left;
	margin-bottom: 10px;
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px solid #E51B24;
}
.afiles h3, .mfiles h3 {
	font-size: 21px;
	margin: 0 0 0 0;
	float: left;
	display: block;
	width: 300px;
}
.mfiles h3 {
	width: auto;
}
.play {
	width: 150px;
	float: right;
	display: block;
}
.audio_download {
	background: none repeat scroll 0 0 #E51B24;
	border-radius: 5px;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
	font: 11px Arial, Helvetica, sans-serif;
	padding: 4px 8px 5px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
/*#play{*/

.playskip {
	width: 100%;
	display: block;
	float: left;
}
.wrap-bann {
	display: block;
	width: 960px;
	margin: 0 auto;
	position: relative;
	top: -50px;
}
/*#play span{*/

.playskip span {
	float: right
}
.part-logo {
	width: 193px;
	display: block;
	float: left;
	margin: 0 -100px 0 205px;
}
.landing-banner, #swiffycontainer {
	display: block;
	width: 960px;
	height: 470px;
	float: left;
}
#bt {
	float: right;
}
#processing_load {
	text-align: center;
	font-weight: bold;
}
.bottom-box {
	background-color: #E51B24;
	border-radius: 0 0 5px 5px;
	height: 20px;
	float: left;
	width: 960px;
}
.progressbar, .progressbar1 {
	color: #fff;
	text-align: right;
	height: 20px;
	width: 0;
	background-color: #2B3293;
	border-radius: 0 0 5px 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.playBtn, .pauseBtn {
	width: 88px;
	height: 57px;
	display: block;
	border: none;
	cursor: pointer;
	float: right;
	position: absolute;
	right: 0;
	top: 393px;
	z-index: 9;
}
.playBtn {
	background: url(../img/play.png) no-repeat center;
}
.pauseBtn {
	background: url(../img/pause.png) no-repeat center;
}
/*----------------------------------------------------------------------------------------------------
===========================================Product CSS Start===========================================
----------------------------------------------------------------------------------------------------*/

.product-category {
	margin-top: 60px;
}
.product-category > div {
	display: inline-block;
	width: 50%;
	text-align: center;
	position: relative;
}
.product-category a {
}
.product-category a > img {
	transform: scale(1.07);
	-webkit-transform: scale(1.07);
	transition: 400ms ease;
}
.product-category a > img:last-child {
	position: absolute;
	bottom: -30px;
	left: calc(50% - 90px);
	transition-delay: 150ms;
}
.product-category a:hover > img {
	transform: scale(1);
	-webkit-transform: scale(1);
}
.product-category a:hover > img:last-child {
}
/*---------------------------------------------------------------------------------------------------*/

.product-list {
	display: inline-block;
	position: relative;
	width: 160px;
	padding: 30px 0;
	border-radius: 6px;
	vertical-align: top;
	/**/
	background: -moz-linear-gradient(left, rgba(125, 185, 232, 0) 1%, rgba(255, 231, 134, 1) 100%);
	background: -webkit-linear-gradient(left, rgba(125, 185, 232, 0) 1%, rgba(255, 231, 134, 1) 100%);
	background: linear-gradient(to right, rgba(125, 185, 232, 0) 1%, rgba(255, 231, 134, 1) 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#ffe786', GradientType=1);
}
.product-list ul {
	padding: 0 20px 15px 0;
	text-align: right;
}
.product-list ul li {
	padding: 5px 0;
}
.product-list a {
	color: #ed1b24;
	font-family: coconbold;
	font-size: 16px;
	display: block;
	padding: 0 15px 0px 10px;
	transition: color ease 400ms;
}
.product-list a.active {
	color: #2b3293;
}
.product-list a.active {
	background-image: url("../images/active-icon.png");
	background-repeat: no-repeat;
	background-position: right center;
}
.product-list a:hover, .product-list a:focus {
	color: #2b3293;
}
/*---------------------------------------------------------------------------------------------------*/

.product-details {
	margin-top: 100px;
}
.product-list-detail, .product-list-detail-anim {
	display: inline-block;
	width: 784px;
	position: relative;
	margin-top: 40px;
	vertical-align: top;
}
.product-list-detail a {
	display: inline-block;
	position: relative;
	margin-left: 30px;
	margin-bottom: 30px;
	text-align: center;
}
.product-list-detail a img {
	transition: 400ms ease;
	border-radius: 6px;
}
.product-list-detail a:hover img {
	transform: scale(.9);
}
.product-list-detail a span {
	display: block;
	padding: 10px 0;
	font-size: 14px;
	font-family: coconbold;
	color: #fff;
}
.palmImg1 {
	left: 0 !important;
}
.palmImg2 {
	left: 347px !important;
}
.bContainer {
	right: 500px !important;
}
.product-list-detail-anim {
	margin-top: -180px;
}
.rsABlock #pr_item_info_box {
	left: 550px;
}
.height_wrap .btn_wrap {
	width: 100%;
	top: 450px;
}
/*===============================Banner Slider=========================================*/

.banner {
	position: relative;
	padding: 10px;
	margin-top: 40px;
	border-radius: 10px;
	background-color: rgba(255, 255, 255, 0.2);
	overflow: hidden;
}
#banner-slider.owl-theme .owl-controls .owl-page.active span {
	background: #ed1b24;
}
#banner-slider.owl-theme .owl-controls .owl-page span {
	margin: 5px;
	background: #f5f5f5;
	opacity: 1;
}
.banner .owl-carousel .owl-wrapper-outer {
	border-radius: 10px;
}
#banner-slider .owl-item > img {
	width: 100%;
}
/*===============================Table=========================================*/
table {
    width: 100%;
    margin-bottom: 20px;
}
thead td {
    background-color: #2b3293;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
	 padding: 10px;
}
thead td:first-child {
    border-radius: 4px 0 0 0;
}
thead td:last-child {
    border-radius: 0 4px 0 0;
}
tbody td {
    border-bottom: 1px solid #843a05;
    color: #843a05;
    font-size: 12px;
    padding: 10px;
}
/*===============================News Description=========================================*/
.news_description {
    border-top: 2px solid #843a05;
    float: left;
    padding-top: 10px;
    width: 100%;
}
.news_description ul {
    display: inline-block;
    list-style: inside none disc;
    margin-bottom: 15px;
    padding-left: 20px;
}

.news_description ul li {
    font-size: 12px;
    list-style: inside none disc;
    padding-left: 20px;
    color: #843a05;
   margin-bottom: 4px;
}

.news_description h3 {
    color: #843a05;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
	margin-bottom: 20px;
}

.news_description h4 {
    color: #843a05;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
}